# Generated by Django 5.0.6 on 2024-09-10 15:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("home", "0007_parceirossection_remove_infosection_info_title_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="carouselslide",
            name="title",
            field=models.CharField(blank=True, max_length=150, null=True),
        ),
    ]
